package main

import (
	"github.com/sirupsen/logrus"
	"github.com/spf13/cobra"
)

var (
	rootCmd = &cobra.Command{
		Use:   "coco",
		Short: "golang project generator",
	}
)

func init() {
	rootCmd.AddCommand(cocoUpdate())
}

func main() {
	if err := rootCmd.Execute(); err != nil {
		logrus.Fatalln(err)
	}
}
